/****** FILE: themes/sayitnapier/css/mainmenu.css *****/
@charset "utf-8";
nav:not(.mm-menu) {
	display: none;
}
html.mm-wrapper_opened #sidebaricons {
	opacity: 0;
	visibility: hidden;
}
.mm-page__blocker {
	z-index: 9000;
}
/* Configure width of navigation sidebar */
#menu.mm-menu.mm-menu_offcanvas {
	max-width: 300px;
}
.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout {
	-webkit-transform: translate(-300px,0) !important;
	-ms-transform: translate(-300px,0) !important;
	transform: translate(-300px,0) !important;
	-webkit-transform: translate3d(-300px,0,0) !important;
	transform: translate3d(-300px,0,0) !important;
}
/* End config */
#menu.mm-menu {
	background: #ddd;
}
#menu.mm-menu.mm-menu_shadow-page.mm-menu_position-right:after {
	-webkit-clip-path: none;
	clip-path: none;
}
#menu.mm-menu .mm-navbars_top {
	background: rgba(0,0,0,.5);
	padding: 10px 0;
}
#menu.mm-menu .mm-navbar__title {
	color: #fff;
	font-weight: 700;
}
#menu.mm-menu .mm-btn:after, #menu.mm-menu .mm-btn:before {
	border-color: #fff;
}
#menu.mm-menu .mm-panels {
	top: 60px;
}
#menu.mm-menu .mm-btn:hover:after, #menu.mm-menu .mm-btn:hover:before {
	border-color: #ccc;
}
#menu.mm-menu .mm-listview a:hover {
	background: rgba(0,0,0,.075);
	text-decoration: none;
}
#menu.mm-menu .mm-listview>li:not(.mm-divider):after {
	left: 0;
}
#menu.mm-menu .mm-btn:after, #menu.mm-menu .mm-btn:before, #menu.mm-menu .mm-listview>li, #menu.mm-listview>li .mm-next, #menu.mm-menu .mm-listview>li .mm-next:before, #menu.mm-menu .mm-listview>li:after, #menu.mm-menu .mm-listview>li .mm-arrow:after, #menu.mm-menu .mm-listview>li .mm-next:after {
	border-color: #fff;
}
#menu.mm-menu .mm-navbars_bottom .mm-navbar {
	height: 60px;
}
#menu.mm-menu .mm-navbars_bottom .mm-navbar > a {
	font-size: 1.2em;
	height: 60px;
	line-height: 60px;
	padding: 0;
}
#menu.mm-menu .mm-navbars_bottom .mm-navbar > a:hover, #menu.mm-menu .mm-navbars_bottom .mm-navbar > a:focus {
	background: rgba(0,0,0,.075);
	color: #555;
}
#menu.mm-menu .mm-listview #logo {
	width:100%;
	text-align:center;
	padding:40px 0px;
}

/*# sourceMappingURL=mainmenu.css.map */


/****** FILE: themes/sayitnapier/css/search.css *****/
/* Header search form */
#header-search .search-bar {
	margin: 0 auto;
	max-width: 600px;
}
#WebsiteSearchForm_WebsiteSearchForm {
	max-width: none;
	position: relative;
	width: 100%;
}
#WebsiteSearchForm_WebsiteSearchForm label.left {
	bottom: 0;
	color: #666;
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 40px;
	margin: 0;
	padding: 0 15px;
	position: absolute;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: 100%;
}
#WebsiteSearchForm_WebsiteSearchForm label.left.focused {
	bottom: 100%;
	color: #fff;
	font-size: .9em;
	letter-spacing: normal;
	padding: 0;
}
#WebsiteSearchForm_WebsiteSearchForm_q {
	border: none;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	color: #333;
	font-size: 1em;
	line-height: 40px;
	outline: none;
	padding: 0 15px;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: calc(100% - 45px);
}
#WebsiteSearchForm_WebsiteSearchForm_q:focus {
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
	box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
}
#WebsiteSearchForm_WebsiteSearchForm_action_results, #WebsiteSearchForm_WebsiteSearchForm .Actions:before {
	background: transparent;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	color: #fff;
	cursor: pointer;
	font-size: 0;
	height: 40px;
	line-height: 40px;
	margin: 0;
	outline: none;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 45px;
	z-index: 2;
}
#WebsiteSearchForm_WebsiteSearchForm_action_results:hover {
	background: rgba(255,255,255,.075);
}
#WebsiteSearchForm_WebsiteSearchForm .Actions:before {
    background: #333;
    content: "\f002";
    display: block;
    font-family: 'FontAwesome';
    font-size: 1.3em;
    z-index: 1;
}
/* Page search form */
#PageSearch {
	margin: 45px 0 0;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm_q {
	-moz-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm_q:focus {
	-moz-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm label.left.focused {
	color: #777;
}

/****** FILE: themes/sayitnapier/css/layout.css *****/
.header, .header #menu-controls, .header #main-logo a img, #header-search {
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.header {
	background: #333;
	height: 110px;
	left: 0;
	padding: 15px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 4000;
}
.header #main-logo {
	float: left;
}
.header #main-logo a {
	display: block;
}
.header #menu-controls {
	float: right;
	margin-top: 17px;
}
.header #menu-controls > a {
	background: rgba(255,255,255,.1);
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #fff;
	display: block;
	float: left;
	font-size: 1.5em;
	height: 45px;
	line-height: 45px;
	margin-left: 10px;
	text-align: center;
	text-decoration: none;
	width: 45px;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.header #menu-controls > a:first-child {
	margin-left: 0;
}
.header #menu-controls > a > i {
	line-height: 45px;
}
.header #menu-controls > a:hover, .header #menu-controls > a:focus, .header #menu-controls > #search-header.search-active {
	background: rgba(255,255,255,.35);
}
.header #search-header #close-search, .header #search-header.search-active #open-search {
	display: none;
}
.header #search-header #open-search, .header #search-header.search-active #close-search {
	display: block;
}
#header-search {
	background: rgba(0,0,0,0);
	left: 0;
	padding: 60px 15px;
	position: fixed;
	top: -110px;
	width: 100%;
}
#header-search.active-search {
	background: rgba(100,100,100,.95);
	-moz-box-shadow: 0 0 25px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 0 25px rgba(0,0,0,.25);
	box-shadow: 0 0 25px rgba(0,0,0,.25);
	top: 110px;
}
.page {
	margin-top: 110px;
}
.mainfooter{
	width:100%;
	display:block;
	background:#fff;
}
.footer{
	color:#999;
	padding:20px 0;
	font-size:.9em;
	line-height:22px;
	text-align:center;
}
.footer p {
	margin: 0
}
@media only screen and (max-width: 767px) {
	.header {
		height: 70px;
		padding: 10px;
	}
	.header #main-logo a img {
		max-height: 50px;
	}
	.header #menu-controls {
		margin-top: 2px;
	}
	#header-search {
		padding: 45px 15px;
	}
	#header-search.active-search {
		top: 70px;
	}
	.page {
		margin-top: 70px;
	}
}
/*# sourceMappingURL=layout.css.map */

/****** FILE: themes/sayitnapier/css/sitespecific.css *****/
body {
	color: #212529;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}
.container.Mode2 {
	max-width: 1700px;
	width: 100%;
}
.row > div {
	min-height: 0;
}
@media (min-width: 768px) {
	.container.Mode2 {
		width: 98%;
	}
}
@media (min-width: 1400px) {
	.container.Mode2 {
		width: 94%;
	}
}
/* related pages menu */
.relpages .links-block ul li {
	background: #333f49;
	-webkit-border-radius: 15px;
  	-moz-border-radius: 15px; 
	border-radius: 15px;
}
.relpages .links-block ul li a {
	color: #fff !important;
}
.relpages .links-block ul li:before {
    color: #fff;
    content: "\f054";
    font-family: 'FontAwesome';
    right: 15px;
    position: absolute;
    text-align: right;
    margin-top: 10px;
}
.relpages .links-block ul li:hover:before {
	color: #fff200;
	content: "\f054";
	font-family: 'FontAwesome';
	right: 15px;
	position: absolute;
	text-align: right;
	margin-top: 10px;
}
.relpages .links-block ul li a:hover {
	color: #fff200 !important;
}
/* end */
/* .typography h1, h1, .typography h2, h2, .typography h3, h3, .typography h4, h4, .typography h5, h5, .typography h6, h6 { */
.typography h1, h1 {
	color: #fff;
	font-family: 'Lato', sans-serif !important;
	line-height: 1.3em;
}
/* .typography h2, h2 {
	border-bottom: 1px solid #ec009a;
	color: #ec009a;
	font-family: 'Lato', sans-serif !important;
	line-height: 1.3em;
	margin-bottom: 25px;
	padding-bottom: 10px;
} */
.typography h2, h2,
.typography h3, h3,
.typography h4, h4,
.typography h5, h5,
.typography h6, h6 {
	border-bottom: none;
	color: #28b6e7;
	font-family: 'Lato', sans-serif !important;
	line-height: 1.3em;
	margin-top: 35px;
}
.typography h1, h1 {
	font-size: 3.4em;
	font-weight: normal !important;
}
h1.title span {
	display: block;
}
.typography .display-heading, .display-heading {
	border: none;
	color: #FFF200;
	/* font-family: industry-inc-inline, sans-serif !important; */
	font-weight: 400;
	line-height: 1;
	margin-bottom: 15px;
	padding: 0;
}
.typography h1.display-heading, h1.display-heading {
	font-size: 4em;
}
.typography h2.display-heading, h2.display-heading {
	font-size: 3em;
}
.typography h3.display-heading, h3.display-heading {
	font-size: 2em;
}
.typography h4.display-heading, h4.display-heading {
	font-size: 1.7em;
}
.typography p.pink-txt, p.pink-txt {
	color: #EC008B;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
.typography .button_default > a,
.typography a.button_default {
	background: transparent !important;
	font-weight: 700;
	text-transform: none;
	width: auto;
	padding: 12px 36px !important;
	color: #000;
	font-size: 1em;
	border: 3px solid black !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	letter-spacing: 0;
}
.typography .button_default > a:hover, .typography .button_default > a:focus,
.typography a.button_default:hover, .typography a.button_default:focus {
	background: #000 !important;
	color: #ffe000;
}
.header {
	background: #fff;
	height: 155px;
	padding: 20px 5% 0;
	position: relative;
	z-index: 1;
}
.CouncilHomePage .header {
	background: #41484b;
	height: 175px;
}
.header #main-logo {
	max-width: 200px;
}
.header #menu-controls {
	display: table;
	margin-top: 10px;
}
.header #menu-controls > a {
	background: none;
	color: #ffe000;
	display: table-cell;
	font-size: 3.5em;
	height: auto;
	line-height: 1;
	margin-left: 20px;
	vertical-align: middle;
	width: auto;
}
.header #menu-controls > a:hover, .header #menu-controls > a:focus {
	background: none;
	color: #333;
}
.CouncilHomePage .header #menu-controls > a:hover, .CouncilHomePage .header #menu-controls > a:focus {
	color: #fff;
}
.header #menu-controls > a > .fa {
	display: block;
	line-height: 1;
}
.page {
	clear: both;
	margin-top: 0;
}
.page-intro {
	background: #333f49;
	padding-bottom: 3%;
	text-align: center;
}
.page-intro p {
	font-size: 1.2em;
	color: #fff;
}
.CouncilHomePage .page-intro {
	padding-bottom: 160px;
}
.CouncilHomePage .page {
	position: relative;
	z-index: 2;
}
/* Hero images */
.ConsultationPage .page > .hero-img {
	margin-top: -160px;
}
.hero-img {
	align-content: center;
	align-items: flex-end;
	background-image: url(/themes/sayitnapier/images/default-banner.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	min-height: 70vh;
	min-height: 70vmin;
	overflow: hidden;
	position: relative;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.hero-img {
		height: 90vmin;
	}
}
.hero-img #main-logo {
	text-align: center;
	position: relative;
	z-index: 1;
	width: 100%;
	padding: 0 20% 2%;
}
.hero-img #main-logo:after, .pp-form:after, .join-pp:after {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	-moz-transform: skewY(-5deg);
	-o-transform: skewY(-5deg);
	-webkit-transform: skewY(-5deg);
	transform: skewY(-5deg);
	background: #333f49;
	height: 150%;
	top: 36%;
	z-index: -1;
}
.hero-img #main-logo a {
	display: inline-block;
	max-width: 100%;
}
/* end Hero images & main logo */
.hero-img .page-intro {
	color: #fff;
	position: relative;
	text-align: center;
	text-shadow: 0 0 15px #000;
	width: 100%;
	z-index: 2;
}
#page_heading:not(.consult-header) {
	margin-top: 10%;
}
#page_heading.consult-header {
	background: #1d98cc;
	color: #fff;
	padding: 10% 0 5%;
	position: relative;
}
#page_heading.consult-header:before {
	background: inherit;
	content: '';
	display: block;
	height: 100%;
	left: -200%;
	position: absolute;
	top: 0;
	width: 500%;
	z-index: -1;
}
#page_heading h1, .hero-img .page-intro h1 {
	color: #fff;
	font-family: industry-inc-inline, sans-serif;
	font-size: 5em;
	line-height: 1;
	margin: 0;
}
.typography .element h1 {
	font-size: 2.4em;
}
#page_heading h1 span, .hero-img .page-intro h1 span {
	color: rgba(0,0,0,.4);
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: .5em;
	font-style: italic;
	font-weight: 700;
	margin-top: -.1em;
}
#page_heading p {
	font-size: 1.4em;
	line-height: 1.3em;
	margin-bottom: 0;
}
.hero-img .page-intro p {
	margin: 20px 0 0;
	font-size: 1.6em;
	font-family: 'Open Sans';
}
/* Breadcrumbs */
.hero-img+#Breadcrumbs {
	margin-top: 0;
}
#Breadcrumbs .breadcrumb {
	border-bottom: 1px solid #eee;
}
/* feedback button */
.feedback_img img:hover {
	background: transparent;
	-moz-box-shadow: 0px -10px 20px -10px rgba(0,0,0,.35);
	-webkit-box-shadow: 0px -10px 20px -10px rgba(0,0,0,.35);
	box-shadow: 0px -10px 20px -10px rgba(0,0,0,.35);
	color: #333;
	opacity: 1;
}
.feedback.btn {
	background: #fff200;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-bottom: none;
}

.feedback.btn:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 25%;
	width: 0;
	height: 0;
	border: 40px solid transparent;
	border-top-color: #fff200;
	border-bottom: 0;
	border-left: 0;
	margin-left: -10px;
	margin-bottom: -25px;
}


.feedback.btn a {
	color: #333f49;
	text-decoration: none;
}
.feedback.btn:hover {
	background: #333f49;
	color: #fff200;
} 
.feedback.btn:hover:after {
	border-top-color: #333f49;
}
.feedback.btn a:hover {
	color: #fff200;
	background: #333f49;
}
/* Consultation Items */
#consultations, #consultations > div, #consultations .consultation-item {
	align-content: stretch;
	align-items: stretch;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	flex-wrap: wrap;
}
#consultations {
	margin-bottom: 80px;
	margin-top: -160px;
	justify-content: center;
}
#consultations .consultation-item {
	margin-bottom: 30px;
	margin-top: 70px;
	width: 100%;
}
#consultations .consultation-item a {
	display: block;
	background: #fff;
	border-bottom: 8px solid #E0E0E0;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	color: #333;
	position: relative;
	text-decoration: none;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 100%;
}
#consultations .consultation-item a:after {
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	width: 100%;
	height: 30px;
	background: #fff;
	position: absolute;
	z-index: 1;
}
#consultations .consultation-item.closed a {
	opacity: .85;
}
#consultations .consultation-item a:hover, #consultations .consultation-item a:focus {
	-moz-box-shadow: 0 -10px 35px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 -10px 35px rgba(0,0,0,.15);
	box-shadow: 0 -10px 35px rgba(0,0,0,.15);
	color: #333;
	opacity: 1;
}
#consultations .consultation-item a p.have-your-say-btn {
	background: #EB096F;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #fff;
	display: table;
	height: 140px;
	left: 50%;
	font-family: 'Lato', sans-serif;
	font-size: 1.45em;
	font-weight: 900;
	letter-spacing: 2px;
	line-height: 1em;
	margin-left: -70px;
	position: absolute;
	text-transform: uppercase;
	top: -40px;
	width: 140px;
}
#consultations .consultation-item a p.have-your-say-btn span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
	text-align: center;
}
#consultations .consultation-item a img {
	width: 100%;
}
#consultations .consultation-item .consultation-tile {
	padding: 30px 30px 40px;
	position: relative;
	z-index: 2;
}
#consultations .consultation-item .consultation-tile:before {
	background: #fff;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	position: absolute;
	top: 0;
	-moz-transform: skewY(3deg);
	-o-transform: skewY(3deg);
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;
	width: 100%;
	z-index: -1;
}
#consultations .consultation-item h2 {
	font-weight: 900;
}
#consultations .consultation-item p:last-child {
	margin-bottom: 0;
}
#consultations .consultation-item p.close-date {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin-top: 25px;
	text-transform: uppercase;
}
#consultations .consultation-item p.close-date.closed {
	color: #1d98cc;
}
#consultations .consultation-item a p.have-your-say-txt {
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 3;
}
#consultations .consultation-item a p.have-your-say-txt strong {
	color: #EC008C;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	padding: 12px 74px 0 0;
	position: relative;
	text-transform: uppercase;
}
#consultations .consultation-item a p.have-your-say-txt strong:after {
	background: #EC008C;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	content: '';
	display: block;
	height: 64px;
	position: absolute;
	right: 0;
	top: -28px;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 64px;
}
#consultations .consultation-item a:hover p.have-your-say-txt strong:after,
#consultations .consultation-item a:focus p.have-your-say-txt strong:after {
	background: #333;
}
#consultations .consultation-item a p.have-your-say-txt strong .fa {
	color: #fff;
	display: block;
	font-size: 1.2em;
	height: 64px;
	line-height: 64px;
	position: absolute;
	right: 0;
	text-align: center;
	top: -28px;
	width: 64px;
	z-index: 1;
}
/* People's Panel */
.pp-form {
	color: #fff;
}
.pp-form, .join-pp {
	background-color: #333f49;
	/* margin-top: 50px; */
	padding: 100px 0 30px;
	position: relative;
	/* text-align: center; */
	z-index: 1;
}
.Page .pp-form {
	margin-top: 0;
	padding-top: 40px;
}
.join-pp {
	background-color: #333f49;
	padding: 75px 0 15px;
}
.pp-form:after, .join-pp:after {
	background-color: #333f49;
	height: 100%;
	top: 0;
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;
}
.join-pp h2 {
	border: none;
	color: #fff;
	font-weight: 900 !important;
	font-size: 2em;
	margin-bottom: 15px;
	padding: 0;
}
.join-pp p.button_ncc_hollow_rounded_inline a {
	font-family: Lato;
	font-weight: 900;
	font-size: 1.2em;
	border-width: 4px;
	border-radius: 12px;
	padding: 15px 50px !important;
	margin-top: 20px;
	border-color: #fff200;
	color: #fff200;
}
.join-pp p.button_ncc_hollow_rounded_inline a:focus,
.join-pp p.button_ncc_hollow_rounded_inline a:hover {
	background-color: #fff200;
	color: #333f49;
}
/* End People's Panel */
.uparrow {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	bottom: 5px;
	overflow: hidden;
	right: 5px;
}
/* Footer */
.mainfooter .footer-hero-img {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 500px;
	min-height: 50vmin;
}
.footer {
	color: #656565;
	font-size: 1em;
	padding: 40px 0;
	text-align: left;
}
.copyright {
	font-family: 'Lato', sans-serif;
	float: left;
}
.copyright strong {
	font-weight: 900;
	text-transform: uppercase;
}
.copyright strong, .copyright a, .copyright a:hover, .copyright a:focus {
	color: #333;
}
.copyright a:hover, .copyright a:focus {
	color: #333;
}
.footer-logos {
	float: right;
}
.footer-logos a, .footer-logos .bar-spacer {
	display: block;
	float: left;
}
.footer-logos a img, .footer-logos .bar-spacer {
	height: 120px;
}
.footer-logos .bar-spacer {
	background: none;
	margin: 0 15px;
	width: 3px;
}
/* end Footer */

/* Element specific CSS */
#consultation-4 {
	position: relative;
	z-index: 2;
}
#consultation-4 #consultation-form-4 {
	border-top: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
	padding: 45px 15px;
	position: relative;
}
#consultation-4 #consultation-form-4:before {
	content: '';
	display: block;
	background: rgba(255, 255, 255,.05);
	position: absolute;
	left: -150%;
	top: 0;
	height: 100%;
	width: 400%;
	z-index: -1;
}
#consultation-4 .consultation-comments .consultation-comments-title {
	margin-bottom: 30px;
	margin-top: -30px;
	text-align: center;
}
#consultation-4 .consultation-comments .consultation-comments-title h2 {
	margin-top: 15px;
	display: none;
}
#consultation-4 .consultation-comments .consultation-comments-title a.button_default {
	color: #333F49 !important;
	background: #FFF200 !important;
	border-color: #FFF200 !important;
	float: none;
	margin: 7px 0;
}
#consultation-4 .consultation-comments .consultation-comments-title a.button_default:hover,
#consultation-4 .consultation-comments .consultation-comments-title a.button_default:focus {
	box-shadow: 0 6px 30px rgba(0,0,0,.75);
}
#consultation-4 .consultation-comments .ig-item:nth-child(4n+2) .consultation-comment {
	transform: rotate(-3.5deg);
}
#consultation-4 .consultation-comments .ig-item:nth-child(4n+4) .consultation-comment {
	transform: rotate(3.5deg);
}
@media (min-width: 768px) {
	#consultation-4 .consultation-comments .ig-item:nth-child(5n+4) {
		width: 50% !important;
	}
}
#consultation-4 .consultation-comments .ig-item .consultation-comment {
	background: none;
	margin: 30px 0;
	padding: 10px;
	text-align: center;
}
#consultation-4 .consultation-comments .consultation-comment:before {
	display: none;
}
#consultation-4 .consultation-comments .ig-item .consultation-comment p:first-child {
	font-family: fave-script-pro, sans-serif;
	font-weight: 700;
	font-size: 4em;
	line-height: 1;
	margin-bottom: 0;
}
#consultation-4 .consultation-comments .ig-item:nth-child(2) .consultation-comment p:first-child,
#consultation-4 .consultation-comments .ig-item:nth-child(6n+11) .consultation-comment p:first-child {
	color: #F1E472 !important;
}
#consultation-4 .consultation-comments .ig-item:nth-child(3) .consultation-comment p:first-child,
#consultation-4 .consultation-comments .ig-item:nth-child(6n+10) .consultation-comment p:first-child {
	color: #88C196 !important;
}
#consultation-4 .consultation-comments .ig-item:nth-child(4) .consultation-comment p:first-child,
#consultation-4 .consultation-comments .ig-item:nth-child(6n+8) .consultation-comment p:first-child {
	color: #E3A9C2 !important;
}
#consultation-4 .consultation-comments .ig-item:nth-child(5) .consultation-comment p:first-child,
#consultation-4 .consultation-comments .ig-item:nth-child(6n+13) .consultation-comment p:first-child {
	color: #86C9E6 !important;
}
#consultation-4 .consultation-comments .ig-item:nth-child(6) .consultation-comment p:first-child,
#consultation-4 .consultation-comments .ig-item:nth-child(6n+9) .consultation-comment p:first-child {
	color: #FFB973 !important;
}
#consultation-4 .consultation-comments .ig-item:nth-child(7) .consultation-comment p:first-child,
#consultation-4 .consultation-comments .ig-item:nth-child(6n+12) .consultation-comment p:first-child {
	color: #9999FF !important;
}
#consultation-4 .consultation-comments .ig-item:nth-child(3n+2) .consultation-comment p:first-child {
	font-family: six-hands-brush, sans-serif;
	font-weight: 400;
}
#consultation-4 .consultation-comments .ig-item:nth-child(5n+4) .consultation-comment p:first-child {
	font-family: six-hands-condensed, sans-serif;
	font-weight: 400;
}
#consultation-4 .consultation-comments .ig-item:nth-child(7n+0) .consultation-comment p:first-child {
	font-family: six-hands-rough, sans-serif;
	font-weight: 400;
}
#consultation-4 .consultation-comments .ig-item:nth-child(9n+8) .consultation-comment p:first-child {
	font-family: six-hands-marker, sans-serif;
	font-size: 2.4em;
	font-weight: 400;
	line-height: 1.2;
}
#consultation-4 .consultation-comments .consultation-comment .consultation-actions {
	margin-top: 10px;
}
#consultation-4 .consultation-comments .consultation-comment .consultation-actions span {
	color: #999 !important;
}
#consultation-4 .consultation-comments .consultation-comment .consultation-actions span a:hover,
#consultation-4 .consultation-comments .consultation-comment .consultation-actions span a:focus {
	color: #fff !important;
}

/* Media queries */
@media only screen and (max-width: 938px) {
	.footer-logos a img, .footer-logos .bar-spacer {
		height: 110px;
	}
	.footer-logos {
		margin-top: 25px;
	}
}
@media only screen and (max-width: 869px) {
	.footer-logos a img, .footer-logos .bar-spacer {
		height: 90px;
	}
	.footer > div {
		float: none;
	}
}
@media only screen and (max-width: 767px) {
	.hero-img {
		min-height: 100vmin;
	}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		.hero-img {
			height: 100vmin;
		}
	}
	.page-intro h1 {
		font-size: 2.4em;
	}
	.footer-logos {
		padding-top: 5%;
		display: table;
		margin: 0 auto;
		float: none;
	}
	.footer-logos a img, .footer-logos .bar-spacer {
		height: 100px;
	}
	.mainfooter .footer-hero-img {
		min-height: 35vmin;
	}
}
	
@media only screen and (max-width: 667px) {
	.typography h1, h1 {
		font-size: 2.4em;
	}
}
@media only screen and (max-width: 567px) {
	.footer-logos a {
		float: none;
	}
	.footer-logos {
		display: inline-flex;
		margin-left: 10%;
	}
	.footer-logos a:first-child {
		margin-right: 20px;
	}
	.footer-logos .bar-spacer {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	.footer-logos {
		margin-left: 0%;
	}
}

